@charset "UTF-8";
/*--------------------------------------------------------

 Form / お問い合わせフォーム

--------------------------------------------------------*/
.CurrentNav {
  padding: 0 16px 10px;
  border-bottom: 4px solid var(--color-contact);
}
.CurrentNav__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 400px;
  margin: auto;
}
.CurrentNav__item {
  width: calc(100% / 3.5);
  color: var(--color-white);
  line-height: 40px;
  text-align: center;
  border-radius: 20px;
  background: var(--color-lightgray2);
  position: relative;
}
.CurrentNav__item.active {
  background: var(--color-contact);
}
.CurrentNav__item + .CurrentNav__item::before {
  display: inline-block;
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  z-index: 1;
  width: 8px;
  height: 8px;
  border-top: 2px solid #888;
  border-right: 2px solid #888;
  transform: rotate(45deg);
  right: 111%;
}

.Form {
  width: 100%;
  max-width: 1280px;
  padding: 0 16px;
  margin: auto;
  box-sizing: border-box;
  padding-top: 16px;
}
.Form__head {
  font-size: 14px;
}
.Form .contactForm .w30 {
  width: 30%;
  max-width: 174px;
}
.Form .contactForm .w50 {
  width: 50%;
  max-width: 343px;
}
.Form .contactForm__inner, .Form .contactForm .detail-input {
  max-width: 800px;
  margin: 32px auto 0;
  padding-top: 32px;
  border-top: solid 1px var(--color-lightgray2);
}
.Form .contactForm__name {
  width: 100%;
}
.Form .contactForm__Q {
  display: inline-block;
  font-weight: 700;
  position: relative;
}
.Form .contactForm__Q.required::before {
  position: absolute;
  top: 0;
  left: calc(100% + 8px);
  bottom: 0;
  margin: auto;
  display: inline-block;
  content: "必須";
  color: var(--color-white);
  width: 2.75em;
  height: 20px;
  font-size: 12px;
  font-weight: 400;
  line-height: 20px;
  text-align: center;
  background: var(--color-red);
}
.Form .contactForm__A {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  width: 100%;
  margin-top: 6px;
}
.Form .contactForm__A ul {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  width: 100%;
  font-size: 14px;
}
.Form .contactForm__A ul li {
  width: 100%;
}
.Form .contactForm__A ul .contactForm__placeholder + li {
  margin-top: 16px;
}
.Form .contactForm__A ul.checkbox__list li {
  width: 100%;
  font-size: 16px;
  padding: 6px 0;
}
.Form .contactForm__A__agree {
  font-size: 14px;
  padding-top: 6px;
  padding-bottom: 6px;
}
.Form .contactForm__A__agree a {
  text-decoration: underline;
}
.Form .contactForm__placeholder {
  color: #888;
  font-size: 12px;
  margin-top: 4px;
}
.Form .contactForm__error {
  color: var(--color-red);
  font-size: 14px;
}
.Form .contactForm .detail-input p {
  color: var(--color-contact);
  font-size: 14px;
}
.Form .contactForm .detail-input .contactForm__inner {
  padding-top: 0;
  margin-top: 16px;
  border-top: none;
}
.Form .contactForm .detail-input input[type="text"],
.Form .contactForm .detail-input textarea {
  border-color: var(--color-contact);
  background: #f0f9ff;
}
.Form .contactForm .btn-auto-input {
  display: inline-block;
  color: var(--color-white);
  font-size: 14px;
  line-height: 40px;
  padding: 0 10px;
  margin-left: 10px;
  border-radius: 4px;
  background: var(--color-contact);
  cursor: pointer;
}
.Form .contactForm.confirm .contactForm__inner,
.Form .contactForm.confirm .detail-input {
  margin-top: 16px;
  padding-top: 16px;
}
.Form .contactForm.confirm .contactForm__inner:last-of-type {
  padding-bottom: 16px;
  border-bottom: solid 1px var(--color-lightgray1);
}
.Form .contactForm.confirm .contactForm__Q {
  color: var(--color-contact);
  font-size: 14px;
}
.Form .contactForm.confirm .contactForm__Q::before {
  content: "- ";
}
.Form .contactForm.confirm .contactForm__A {
  margin-top: 0;
}
.Form .contactForm.complete {
  max-width: 880px;
  margin: auto;
}
.Form .contactForm.complete h3 {
  color: #378ABE;
  font-size: 1.4em;
  font-weight: 700;
  text-align: center;
  padding: 8px 0 24px;
}
.Form .contactForm.complete p + p {
  margin-top: 1em;
}
.Form .FormNav {
  padding: 40px 0;
}
.Form .FormNav a {
  transition: opacity .15s;
}
.Form .FormNav a:hover {
  opacity: .7;
}
.Form .FormNav .btn-submit {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 344px;
  font-size: 16px;
  margin: 0 auto;
  border: none;
  border-radius: 8px;
  box-shadow: 0 2px 0 0 rgba(0, 0, 0, 0.25);
  cursor: pointer;
}
.Form .FormNav .btn-next {
  height: 56px;
  color: var(--color-white);
  font-weight: 700;
  background: var(--color-contact);
}
.Form .FormNav .btn-back {
  width: 83.2%;
  height: 48px;
  color: var(--color-contact);
  margin-top: 16px;
  border: solid 1px var(--color-contact);
}
input[type="text"], textarea {
  width: 100%;
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  font-size: 16px;
  padding: 8px;
  outline: none;
  border: solid 1px var(--color-lightgray2);
  border-radius: 4px;
  box-sizing: border-box;
}
input[type="text"]:focus, textarea:focus {
  box-shadow: 0 0 6px var(--color-contact);
  border: solid 1px var(--color-contact);
}
input[type="checkbox"] + label {
  position: relative;
  display: inline-block;
  padding-left: 34px;
  cursor: pointer;
  transition: all .2s;
}
input[type="checkbox"] + label::before,
input[type="checkbox"] + label::after {
  position: absolute;
  content: '';
}
input[type="checkbox"] + label::before {
  top: 50%;
  left: 0;
  width: 24px;
  height: 24px;
  margin-top: -12px;
  background: var(--color-white);
  border: solid 1px var(--color-lightgray2);
  border-radius: 3px;
}
input[type="checkbox"] + label::after {
  opacity: 0;
  top: 50%;
  left: 5px;
  width: 14px;
  height: 8px;
  margin-top: -6px;
  border-left: 3px solid var(--color-contact);
  border-bottom: 3px solid var(--color-contact);
  transform: rotate(-45deg) scale(0.5);
}
input[type="checkbox"] + label:hover::before {
  background: var(--color-white);
}
input[type="checkbox"]:checked + label::before {
  background: var(--color-white);
  border: solid 1px var(--color-contact);
}
input[type="checkbox"]:checked + label::after {
  opacity: 1;
  transform: rotate(-45deg) scale(1);
}
label.radio-tap {
  width: calc(100% / 3);
  max-width: 172px;
  font-size: 14px;
  text-align: center;
  border: solid 1px var(--color-lightgray2);
  background-color: var(--color-white);
  padding: 10px 0;
  box-sizing: border-box;
}
label.radio-tap:first-of-type {
  border-right: none;
  border-radius: 4px 0 0 4px;
}
label.radio-tap:last-of-type {
  border-left: none;
  border-radius: 0 4px 4px 0;
}
input[type="radio"]:checked + label {
  color: var(--color-white);
  background-color: var(--color-contact);
  cursor: pointer;
  transition: all .2s;
}

/*--------------------------------------------------------
 Responsive
--------------------------------------------------------*/
@media screen and (min-width: 835px) {
  .Form {
    padding: 40px 32px 0;
  }
  .Form__head {
    font-size: 16px;
    text-align: center;
  }
  .Form .contactForm__A ul.checkbox__list li {
    width: calc(100% / 4);
  }
  .Form .contactForm__A__agree {
    font-size: 16px;
  }
  .Form .contactForm .detail-input p {
    font-size: 16px;
  }
  .Form .contactForm.confirm .contactForm__inner, .Form .contactForm.confirm .detail-input {
    margin-top: 24px;
    padding-top: 24px;
  }
  .Form .contactForm.confirm .contactForm__inner:last-of-type {
    padding-bottom: 24px;
  }
  .Form .contactForm.confirm .contactForm__Q {
    font-size: 16px;
  }
  .Form .contactForm.complete p {
    line-height: 2;
  }
  .Form .FormNav {
    padding-bottom: 80px;
  }

  input[type="text"], textarea {
    padding: 12px;
  }

  label.radio-tap {
    font-size: 16px;
  }
}